/**
 * @file
 * Styling for Views in Bartik.
 */

/* Tab styles */
.views-displays .tabs .open > a {
  border-radius: 7px 7px 0 0;
}
.views-displays .tabs .open > a:hover,
.views-displays .tabs .open > a:focus {
  color: #0071b3;
}
.views-displays .secondary .form-submit {
  font-size: 0.846em;
}

/* Tabs action list styles */
.views-displays .tabs .action-list {
  padding: 0;
}

/* Contextual filter options styles */
.views-filterable-options .filterable-option:nth-of-type(even) .form-type-checkbox {
  background-color: #f9f9f9;
}

/* Views action dropbutton styles */
.views-ui-display-tab-actions .dropbutton .form-submit {
  color: #0071b3;
}
.views-ui-display-tab-actions .dropbutton .form-submit:hover,
.views-ui-display-tab-actions .dropbutton .form-submit:focus {
  color: #018fe2;
}


/* Slideshow */
#block-views-block-slideshow-block-1 h2 {
  display: none;
}

#views_slideshow_controls_text_slideshow-block_1 {
  text-align: center;
}

#views_slideshow_controls_text_slideshow-block_1 a {
  text-decoration: none;
  padding: 4px 8px;
  background-color: #104795;
  color: white;
  font-weight: bold;
  border: none;
  border-radius: 3px;
  margin: 5px !important;
}

#views_slideshow_controls_text_slideshow-block_1 a:hover {
  text-decoration: none !important;
  background-color: #0071b3;
}

#views_slideshow_cycle_teaser_section_slideshow-block_1 {
  margin: 0 auto;
}

.views_slideshow_cycle {
  left: unset !important;
  position: relative !important;
}

.views_slideshow_cycle_main {
  margin-bottom: 20px;
  margin-top: 30px;
}

.views_slideshow_singleframe_slide {
  left:50%;
  margin-left: 0px;/**Half of the total desired width of the div**/
  text-align:center;
  width:100%; /**The total desired width of the div**/
  }

  .view-slideshow {
    z-index: 15;
  }
  